# Generated by Django 2.2.5 on 2019-10-17 17:03

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateField()),
                ('place', models.CharField(max_length=30)),
                ('activity', models.CharField(max_length=30)),
                ('time', models.TimeField(max_length=30)),
            ],
        ),
    ]
